.game-size{
	z-index:-1 !important;
}
.navbar-fixed-top{
    z-index: 1 !important;
}
.hidden_item {
    display: none;
}

.logo {
	
    max-width: 213px;
    /*margin-top: -35px;
    margin-left: 215px;*/
    float: left;
    position: absolute;
    left: 50%;
    -ms-transform: translate(-50%); /* IE 9 */
    -webkit-transform: translate(-50%); /* Safari */
    transform: translate(-50%);
}
.logo img {
    max-height: 70px;
}
.logo a>span{
    color: transparent !important;    
    position: absolute;
    z-index: -1;
    top:-999px;
}
.text-index, .text-game {
    position: absolute;
    top: -99999px;
    z-index:-1;
}
.game-index .tags li h2{
    margin: 0px;
    font-size: 14px;
    line-height: 20px;
}
.price{
    position: absolute;
    left: -99999px;
    z-index: -1;

}

.tags ul{
    padding: 0px;
}
.tags li{
    list-style: none;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}
.tags li h2{
    margin: 0px;
    font-size: 14px;
    line-height: 20px;
}
.tags li a{
    text-transform: uppercase;
    font-size: 12px;
    display: block;    
    border: 1px solid #f00;
    border-radius: 5px;
    color: #fff;
    padding: 1px 7px;
    cursor: pointer;
    text-decoration: none;
    background: #67248f;
}
.tags li a:hover{
    background: #67248f;
}

/*menu Mobile ------*/
#menu {
  position: fixed;
  background-color: #401D58;
  height: 100%;
  z-index: 10;
  width: 280px;
  color: #bbb;
  top: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 1;
  font-family: 'Source Sans Pro', sans-serif;
  overflow-y:scroll;
}

#menu ul {
  list-style: none;
  margin-top: 0;
  padding: 0
}

#menu ul li {
    border-bottom: 1px solid #dddddd;
    width: 100%;
    float: left;
}

#menu>ul>li>a { 
    /*border-left: 4px solid #222;*/
    width: 100%;
    float: left;
    
}

#menu ul li a {
  color: inherit;
  font-size: 16px;
  display: block; 
  padding: 8px 0 8px 7px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-weight: 600;
}

#menu ul a i {
  margin-right: 10px;
  font-size: 18px;
  margin-top: 3px;
  width: 20px;
}

#menu ul a i[class*='fa-caret'] { float: right; }

#menu ul a:hover,
#menu ul a.active {
  background-color: #111;
  border-left-color: #FFCC33;
  color: #FFCC33;
}

#menu ul a:hover i:first-child { color: #FFCC33; }

/* Submenu */

#menu ul li a.active+ul { display: block }

#menu ul li ul {
  margin-top: 0;
  display: none;
}

#menu ul li ul li { border-bottom: none; }

#menu ul li ul li a { padding-left: 30px; }

#menu ul li ul li a:hover { background-color: #1A1A1A; }

/* /Submenu */


/* Cuando este a la Izq, para esconderlo posicionarlo a la Izq a -width */

.left { left: -280px; }

.show { left: 0; }

#showmenu {
  /*margin-left: 100%;*/
  margin-left: -100%;
  position: absolute;
  top: 0;
  padding: 6px 10px 7px 10px;
  font-size: 30px;
  color: #ffffff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display:none;
}
.showmenu {
  /*margin-left: 100%;*/
  margin-left: 280px;
  position: absolute;
  top: 0;
  padding: 5px 10px 5px 10px;
  font-size: 30px;
  color: #ffffff;
  background:#1a1a1a;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  
}
.search-form_mb{
    width: 270px;
    padding: 10px;
}
.search-form_mb input, .search-form_mb button {
    border-radius: 0px !important;
    background: #DDDDDD !important;
    color:#222222 !important;
    border: 2px solid #DDDDDD !important;
}
.search-form_mb .input-group .form-control::-webkit-input-placeholder {
    color: #9b9999 !important;
}
.search-form_mb .input-group .form-control::-moz-placeholder {
    color: #9b9999 !important;
}
.search-form_mb .input-group .form-control:-ms-input-placeholder {
    color: #9b9999 !important;
}
.logo-mb{
    display: none;
}
.lang-mb>a,.lang-mb>a:active, .lang-mb>a:hover{
    background: #00aaa8 !important;
    border-left: none !important;
    color: #f4f4f4 !important;
    font-weight: normal !important;
    font-size: 14px !important;
}
.lang-mb a img{
    width: 30px !important;
    margin-right: 10px;
    margin-left: 5px;
}
.lang-mb>ul>li{
    background: #dddddd !important;
} 
.lang-mb>ul>li a{
    color: #848484 !important;
    font-weight: normal !important;
    font-size: 14px !important;
    border-bottom: 1px solid #1a1a1a;
}
.bg_full{
	position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);   
    z-index: 9;
	
}
.box-adv .adv-des{
        display: block;
    }
    .box-adv .adv-mb{
        display: none;
    }
@media screen and (max-width: 900px) {
	.item-hot:after{
	width: 62px;
    height: 25px;   
    background-size: 100%;
	}
	
	.navbar, .search-index .text-result {
		margin-bottom:15px !important;
		}
    #showmenu {
        margin-left: 0px;
		display:block;
    }
    .logo-mb{
        display: block;
    }
    .logo-mb img{
        max-height: 60px !important;
    }
    .navbar-fixed-top {
    position: inherit !important;
    }
	.wrap{
		min-width:100% !important;
		}
    .wrap > .container {
        padding-top:0px !important; 
    }
	.game-index {
        margin-top:0px !important; 
    }
	.container.not100, .game-detail .iframe, .game-area .iframe, .game-related  .game-container  {
		width:100% !important;
		}
	.game-related  .game-container  .game-list {
		
	margin-left:0px !important;
	}
	.game-detail .iframe {
		height:auto !important;
		}
	#container, .game-index .container{
		padding:0px !important;
		}	
	#container-index {
		min-width:100% !important;
		padding:0px !important;
		}	
	.game-index .right .fix{
		margin-top:15px;
		text-align:center;
		}

}
@media screen and (max-width: 728px){
    .box-adv .adv-des{
        display: none;
    }
    .box-adv .adv-mb{
        display: block;
    }

}
@media screen and (max-width: 600px) {
		.game-detail .iframe, .game-area .iframe{
			width:100% !important;
			height:300px !important;
			}
		#rate{
		width:100% !important;
		float:left !important;
		margin-top:5px !important;
		margin-bottom:5px !important;
		}	
}